List backups for a database
GET
/databases/{id}/backups
const url = 'https://example.com/databases/example/backups';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/databases/example/backups \ --header 'Authorization: Bearer <token>'Auth: authenticated (scope: read)
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
Array<object>
object
Example generated
[ { "backupName": "example", "completedAt": "example", "createdAt": "example", "createdBy": "example", "databaseId": "example", "errorMessage": "example", "id": "example", "label": "example", "sizeBytes": "example", "status": "example", "type": "example" }]